[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-YILMD/Donkey_Kong_Jr_Nintendo__Panorama_Screen.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-YILMD
Name=GW: Donkey Kong Jr. (Nintendo, Panorama Screen)
Icon=/usr/share/games/CLV-Z-YILMD/CLV-Z-YILMD.png

[X-CLOVER Game]
Code=CLV-Z-YILMD
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: donkey kong jr. (nintendo, panorama screen)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
